Community
cancel
Showing results for 
Search instead for 
Did you mean: 
MRoll12
Beginner
382 Views

Existing Intel EMA version detected. Update installation will be performed but I don't have a previous version installed.

I am trying to install Intel EMA for the first time, but it tells me that I have a previous version installed, but I don't. I unstall all sections of it, but the install still fails with same message.

0 Kudos
4 Replies
MichaelA_Intel
Moderator
352 Views

Hi Mark,

 

An existing EMA install where none has ever taken place is something that I have not seen before. Is there a possibility that someone else might have tried installing EMA in your environment? Can you check the SQL database to see if there is an EMA DB that exists?

 

Regards,

Michael

MichaelA_Intel
Moderator
352 Views

Hi Mark,

 

Following up with you on this. Were you able to check the SQL database?

 

Regards,

Michael

MichaelA_Intel
Moderator
352 Views

Hi Mark,

Just checking on this as I haven't seen a response.

 

Regards,

Michael

MichaelA_Intel
Moderator
348 Views

I haven't received a response on this, so I will go ahead and close out this case.

Regards,
Michael

Reply